/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");
nav.mobile_menu ul li a, nav.mobile_menu ul li h4 {
	padding: 12px 0;
}
.content .container_inner.default_template_holder h2, .content .full_width h2 {
    font-size: 20px;
    padding-top: 40px;
}
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	color:#fff;
}
.woocommerce .summary .q_tabs.woocommerce-tabs ul {
    display: none !important;
}
.q_tabs.boxed .tabs-container {
    padding: 10px 0;
}
table {
	font-size: 14px;
}
tr:nth-child(even) {
  background-color: #f2f2f2
}
.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce input[type="email"], .woocommerce input[type="password"], .woocommerce textarea, .woocommerce-page input[type="text"]:not(.qode_search_field):not(.qty), .woocommerce-page input[type="email"], .woocommerce-page input[type="tel"], .woocommerce-page input[type="password"], .woocommerce-page textarea {
    width: 100%;
    padding: 10px 17px;
	border: 2px solid #ccc;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    margin: 0 0 15px;
    padding: 10px 17px;
    border: 2px solid #ccc;
}

.footer_top p {
    font-size:14px;
}

.header_top {
    line-height: 33px;
    height: auto;
    color: #fff;
    padding: 5px;
}
.header_top h5 {
    color: #fff;
}